@font-face {
    font-family: 'SFCompact';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/SF-Compact-Display-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFCompactTextRegular';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/SF-Compact-Text-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFCompactText';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/SF-Compact-Text-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFCompactTextSemiBold';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/SF-Compact-Text-Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'VitroCore';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/VitroCore.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'VitroPride';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/Vitro-Pride.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NanumFromMom';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/NanumFromMom.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Autowide';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/Audiowide-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EliceDigitalBaeum';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/EliceDigitalBaeumOTF_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EliceDigitalBaeum';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/EliceDigitalBaeumOTF_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Krungthep';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/Krungthep.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BlackOpsOne';
    src: url('https://pwcfourward.s3.ap-northeast-2.amazonaws.com/fonts/BlackOpsOne.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
